<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="style.css" media="all"/>
  </head>
  
  <body ng-app="app">
  
    <events></events>
    <perimeter></perimeter>

    
  </body>
  
  <script src="bower_components/angular/angular.min.js"></script>
  <script src="bower_components/d3/d3.js"></script>

  <script src="app.module.js"></script>
  
  <script src="events/component.js"></script>
  <script src="perimeter/component.js"></script>
  <script src="service/state.js"></script>
  <script src="service/queryBuilder.js"></script>

</html>
